
        body {
            font-family: "Quicksand";
            background-color: #005D44;

        }

        .sidenav {
            height: 100%;
            width: 115px;
            position: fixed;
            z-index: 1;
            top: 0;
            left: 0;
            background-color: white;
            overflow-x: hidden;
            padding-top: 20px;
        }

        .sidenav a{
            padding: 6px 6px 3px 3px;
            text-decoration: none;
            font-size: 15px;
            color: #408A7F;
            display: block;
            font-weight: bolder;
            text-align: center;
        }

        .sidenav a:hover {
            color: #5f5f5f;
        }

        .sidenav i{
            color: #003526 ;
            padding : 80px 6px 3px 40px;
        }

        .main {
            margin-left: 130px;
            /* Same as the width of the sidenav */
        }

        @media screen and (max-height: 450px) {
            .sidenav {
                padding-top: 15px;
            }

            .sidenav a {
                font-size: 18px;
            }
        }
        .right-main-content{margin:20px 60px 0 140px; display:block;padding-top:5px; 
        }

        /* Split the screen in half */
.split {
  height: 100%;
  width: 50%;
  position: fixed;
  z-index: 1;
  top: 0;
  overflow-x: hidden;
  padding-top: 20px;
  margin:20px 60px 0 140px
}

/* Control the left side */
.left {
  left: 0;
  
}

/* Control the right side */
.right {
  right: 0;
 
}

/* If you want the content centered horizontally and vertically */
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

#team2{
    font-family: "Quicksand";
    color: #005D44;
    background-color: #005D44;
    margin-top: 20%;
}
/* Style the image inside the centered container, if needed */




#team{
    font-family: "Quicksand";
    color: #005D44;
    background-color: #005D44;
}

#team img{
    margin-top: -111px;
}
#team.card{
    border-radius: 0;
    box-shadow: 5px 5px 15px #005D44;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
}
#team .card:hover{
    background : greenyellow;
    color :  #005D44;
    border-radius: 5px;
    border: none;
    border-color: black;
    box-shadow: 5px 5px 10pxD  #005D44;
}
#team .card:hover h3, #team .card:hover i{
    color:black;
    font-weight: bold;  
}
#team2.card{
    border-radius: 0;
    box-shadow: 5px 5px 15px #005D44;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
}
#team2 .card:hover{
    background : greenyellow;
    color :  #005D44;
    border-radius: 5px;
    border: none;
    border-color: black;
    box-shadow: 5px 5px 10pxD  #005D44;
}
#team2 .card:hover h3, #team .card:hover i{
    color:black;
    font-weight: bold;  
}
label {
    display: block;
    font-family: "Quicksand";
    font-size: 30px;
    font-weight: bold;
}

input,
label {
    margin: .7rem 0;
}

.button3{
            background-color: red;
            border: none;
            color: white;
            padding: 15px 32px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 16px;
            margin: 4px 2px;
            cursor: pointer;
}
.button2{
            background-color: white;
            border: none;
            color: black;
            padding: 15px 32px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 16px;
            margin: 4px 2px;
            cursor: pointer;
        }

h2{
    color: white;}